{
  "arch": null,
  "build": "py_0",
  "build_number": 0,
  "depends": [
    "bedtools",
    "bioconductor-bsseq",
    "bioconductor-methylseekr",
    "bwa",
    "bwameth 0.2.0.*",
    "click",
    "fastqc",
    "git",
    "h5py",
    "methyldackel",
    "metilene",
    "mosdepth",
    "multiqc",
    "picard",
    "pysam",
    "python >=3.5",
    "qualimap",
    "r-data.table",
    "r-dt",
    "r-ggplot2",
    "r-htmlwidgets",
    "r-httpuv",
    "r-kernsmooth",
    "r-shiny",
    "r-shinydashboard",
    "r-stringi",
    "r-stringr",
    "r-upsetr",
    "ruamel.yaml",
    "samtools",
    "snakemake"
  ],
  "license": "AGPL-3.0",
  "license_family": "GPL",
  "name": "wg-blimp",
  "noarch": "python",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1573756339323,
  "version": "0.9.4"
}